<!DOCTYPE html>
{% load static %}
<html>
<head>
	<meta charset="utf-8"> 
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
 	<link rel="stylesheet" type="text/css" href="{% static 'css/Story3.css' %}">

	<link rel="stylesheet" href="{% static 'css/bootstrap.css' %}"> 
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<title>Contact</title>
</head>
<body>
	<div>
		<nav class="navbar navbar-expand-lg navbar-light bg-primary mb-3">
  			<a class="navbar-brand" href="#"><img src="{% static 'images/logotitus.jpg' %}" style="width: 100px;height: 40px;"></a>
  			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    		<span class="navbar-toggler-icon"></span>
  			</button>
  			<div class="collapse navbar-collapse justify-content-end" id="navbarNavAltMarkup">
    			<ul class="navbar-nav">
              <li class="nav-item active">
                <a class="nav-link" href="{% url 'homepage:profile' %}">Home <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="{% url 'homepage:about' %}">About <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="{% url 'homepage:contact' %}">Contact <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="{% url 'homepage:photo' %}">Photo <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="{% url 'homepage:profile' %}">Forms <span class="sr-only">(current)</span></a>
              </li>
          </ul>
  			</div>
		</nav>
	</div>
	<div id="bgcontact">
		<div>
			<img src="{% static 'images/titus3.png' %}" class="img-fluid" id="fotocontact">
		</div>
		<div>
			<p><a href="https://web.facebook.com/tius.pamungkas"><img src="{% static 'images/facebook.png' %}" class="socialmedia" id="facebook"></a> - <a href="https://twitter.com/TiusDirgantoro"><img src="{% static 'images/twitter.png' %}" class="socialmedia"></a> - <a href="https://www.instagram.com/titus_dp/"><img src="{% static 'images/instagram.png' %}" class="socialmedia"></a></p>
		</div>
		
	</div>
</body>
</html>